System.Data 1.0.5000.0 2.0.0.0 System.Data.Common.DBDataPermissionAttribute System.AttributeUsage(System.AttributeTargets.Assembly | System.AttributeTargets.Class | System.AttributeTargets.Struct | System.AttributeTargets.Constructor | System.AttributeTargets.Method, AllowMultiple=true, Inherited=false) To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Method
  System.Security.IPermission To be added. To be added. To be added. 1.0.5000.0 2.0.0.0